# Update a feedback option

Updates the description of an existing feedback option.

## Request

```curl
curl https://api.stripe.com/v1/billing/feedback_options/fo_1MowQVLkdIwHu7ixeRlqHVzs \
  -u "<<YOUR_SECRET_KEY>>" \
  -d "description=Too expensive for my needs"
```

### Response

```json
{
  "id": "fo_1MowQVLkdIwHu7ixeRlqHVzs",
  "object": "billing.feedback_option",
  "description": "Too expensive for my needs",
  "livemode": false,
  "status": "active",
  "status_transitions": {
    "deactivated_at": null
  }
}
```

## Parameters

- `id` (string, required)
  The ID of the feedback option to update.

- `description` (string, optional)
  The text of the feedback option, which customers see when canceling. Maximum 100 characters.

  The maximum length is 100 characters.

## Returns

Returns the updated feedback option object.
